# `> command.college`

* You'll need [Nix or NixOS](https://nixos.org/download).
* You'll need Postgres running locally in the background.

```
sudo echo "extra-experimental-features = flakes nix-command" >> /etc/nix/nix.conf
git clone https://base.bingo/code/command; cd command;
nix develop --command bash -c 'mix deps.get; mix setup; mix phx.server'
```

Go check [`0.0.0.0:4000`](http://0.0.0.0:4000).

[Deploy once ready](https://hexdocs.pm/phoenix/deployment.html).

## Made using [Phoenix](https://www.phoenixframework.org/)

* [Guides](https://hexdocs.pm/phoenix/overview.html)
* [Docs](https://hexdocs.pm/phoenix)
* [Forum](https://elixirforum.com/c/phoenix-forum)
* [Source](https://github.com/phoenixframework/phoenix)
